Bug 152757 - [NEW PORT] mail/claws-mail-address_keeper
Summary: [NEW PORT] mail/claws-mail-address_keeper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-01 23:20 UTC by Pawel Pekala
Modified: 2010-12-17 09:30 UTC (History)
0 users

See Also:


Attachments
claws-mail-address_keeper.shar (2.98 KB, text/plain)
2010-12-01 23:20 UTC, Pawel Pekala
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2010-12-01 23:20:08 UTC

Add port for claws-mail AddressKeeper plugin.

This plugin saves recipient addresses to addressbook
folder of your choosing so you don't have to 
type again/remember addresses you sent emails to.
Comment 1 Martin Wilke freebsd_committer 2010-12-16 08:12:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-12-17 09:27:15 UTC
miwi        2010-12-17 09:27:10 UTC

  FreeBSD ports repository

  Modified files:
    mail                 Makefile 
  Added files:
    mail/claws-mail-address_keeper Makefile distinfo pkg-descr 
                                   pkg-plist 
  Log:
  This plugin allows saving outgoing addresses to a designated folder
  in the address book. Addresses are saved only if not found in the
  address book to avoid unwanted duplicates.
  
  WWW:    http://www.claws-mail.org/plugins.php
  
  PR:             ports/152757
  Submitted by:   Pawel Pekala <c0rn at o2.pl>
  
  Revision  Changes    Path
  1.1048    +1 -0      ports/mail/Makefile
  1.1       +38 -0     ports/mail/claws-mail-address_keeper/Makefile (new)
  1.1       +2 -0      ports/mail/claws-mail-address_keeper/distinfo (new)
  1.1       +5 -0      ports/mail/claws-mail-address_keeper/pkg-descr (new)
  1.1       +12 -0     ports/mail/claws-mail-address_keeper/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-12-17 09:27:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!